[FirstRun]
ChineseT=我的個人化鍵盤
ChineseS=我的个人化键盘
English=My keyboard
Dutch=My keyboard
FrenchF=My keyboard
German=My keyboard
Italian=My keyboard
Japanese=My keyboard
Korean=My keyboard
PortugueseP=My keyboard
Russian=My keyboard
Spanish=My keyboard
Turkish=My keyboard

[LastView]
ChineseT=
ChineseS=
English=
Dutch=
FrenchF=
German=
Italian=
Japanese=
Korean=
PortugueseP=
Russian=
Spanish=
Turkish=

[RecoveryToDefault]
ChineseT=G10會議通劇本
ChineseS=G10会议通剧本
English=G10 Meeting
Dutch=G10 Meeting
FrenchF=G10 Meeting
German=G10 Meeting
Italian=G10 Meeting
Japanese=G10 Meeting
Korean=G10 Meeting
PortugueseP=G10 Meeting
Russian=G10 Meeting
Spanish=G10 Meeting
Turkish=G10 Meeting

